<!DOCTYPE html> 
<!-- #faz com que o navegador entenda o tipo de conteúdo que vai ser exibido na tela -->

<html>
    <head>
        <title>WebBase from QA Ninja</title>  
        <!-- Define o nome da guia, ou janela; -->
    </head>

    <body>
        <h1>Aqui vai um titulo em HTML</h1>
        <p> Aqui temos um paragrafo bem bonito.</p>
    </body>

</html>

